Subject: bug#32985: closed (Re: bug#32985: Typo in Shepherd Manual)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 08 Oct 2018 13:53:03 +0000

Your bug report

#32985: Typo in Shepherd Manual

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
32985: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=32985
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#32985: Typo in Shepherd Manual
From: [email-masked] (Ludovic Courtès)
To: Meiyo Peng <[email-masked]>
Cc: [email-masked]
Date: Mon, 08 Oct 2018 15:52:31 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

Meiyo Peng <[email-masked]> skribis:

> I noticed a possible typo in the Shepherd Manual.
>
> In section "4.6 The root and unknown services" of the Shepherd Manual:

Indeed, fixed in commit 8a406dc558bd3faa4fdf2a61c019038e069a2a23 of the
Shepherd.

Thanks!

Ludo’.

Subject: Typo in Shepherd Manual
From: Meiyo Peng <[email-masked]>
To: [email-masked]
Date: Mon, 08 Oct 2018 18:26:19 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

I noticed a possible typo in the Shepherd Manual.

In section "4.6 The root and unknown services" of the Shepherd Manual:
#+BEGIN_EXAMPLE
  ‘enable-persistency’
       When terminating, safe the list of running services in a file.

  ‘disable-persistency’
       Don’t safe the list of running services when terminating.
#+END_EXAMPLE

I think the two "safe" should be replaced with "save".